### A free/open-source library for quantitative finance

Public Member Functions
FRHICP Class Reference

FR HICP index. More...

`#include <ql/indexes/inflation/frhicp.hpp>`

Inheritance diagram for FRHICP:
[legend]

List of all members.

## Public Member Functions

| FRHICP (bool interpolated, const Handle< ZeroInflationTermStructure > &ts=Handle< ZeroInflationTermStructure >())

## Detailed Description

FR HICP index.